Description

Synereo is/was a very ambitious project, aimed at building a fully decentralized Blockchain platform with attention economy builtin,
suitable for a large scale social network.
Here's the whitepaper

Some days ago deep conflicts inside the Synereo team became public. The 2 founders basically split up.
It's an interesting case study in order to learn what circumstances can lead to failure.
The culmination of the conflict has been publicly streamed and is available on YT (> 3 hrs!)

The trigger of the conflict seems to have been the failure to use Special-K as technical foundation for the project.

Over time it became clear that the newer RChain concept was more promising.

However there emerged disagreement about the priorities of the project (general platform vs social network app) and about how to
use the gathered funds.

The long discussion was moderated by Andy, a main investor.
The final, accepted, proposal was to split off an RChain project which gets full autonomy and (co-)funded by Synereo based on a
to-be-established milestone plan.

In the aftermath of this event, articles were removed from the Synereo Blog, e.g. this and this

Opinion and discussion on Steemit
Insightful Comment of a leaving team member

The departing CTO heads http://rchain.coop/ which may continue RChain development if funding can be achieved.

Would be a pity to see this project die. But even if, the research done so far may go into Ethereum. There was already collaboration
in the development of Casper (link)

History

#1 - 15.12.2016 04:42 - didi

- Description updated

#2 - 21.12.2016 01:09 - didi

- Description updated

The RChain (or ourchain) split-off looks active.
There seems to be serious interest in creating a deeply community driven and owned project.
The rules are being defined right now in this doc

#3 - 21.12.2016 01:11 - didi

- Subject changed from Synereo - post mortem (?) to Synereo / RChain split

#4 - 22.12.2016 00:44 - didi

As noted by Thomas, ourchain seems to be very related to DivwyDAO, e.g. Jim Whitescarver plays a central role in both.
RChain coop isn't the same thing as OuRChain.
https://github.com/synereo/synereo.github.io/raw/master/whitepapers/synereo.pdf
https://www.youtube.com/watch?v=FLrvV2YKbZg
https://en.wikipedia.org/wiki/Synereo#Special-K
https://en.wikipedia.org/wiki/Synereo#RChain
https://web.archive.org/web/20161007133524/https://blog.synereo.com/2016/09/29/standing-on-the-shoulder-of-giants-synereos-full-tech-stack-explained/
https://web.archive.org/web/20161007133532/https://blog.synereo.com/2016/09/22/the-synereo-tech-stack-2-0-explained-rholang-special-k/
https://steemit.com/synereo/@ervin-lemark/synereo-divorce-story-news-from-december-12th-2016
https://medium.com/@eeik/brokechain-an-apology-to-the-synereo-community-from-one-who-walked-away-8243720ceecf#.rnvpt3duk
http://rchain.coop/
https://web.archive.org/web/20161018221037/https://blog.synereo.com/2016/09/05/meet-rchain-the-first-scalable-blazing-fast-turing-complete-blockchain/
https://blog.synereo.com/2015/07/23/ethereumsynereo3-2/
https://docs.google.com/document/d/1BivpczamaMPMe6w4v0NGRjkBsWMt7GwWVZubaMEtaeQ
http://divvydao.org/
http://www.tcpdf.org

